Bug 1298165 - Review Request: golang-github-hashicorp-go-memdb - Golang in-memory database built on immutable radix trees
Review Request: golang-github-hashicorp-go-memdb - Golang in-memory database ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On: 1298178
Blocks: 1290013
  Show dependency treegraph
 
Reported: 2016-01-13 06:56 EST by Jan Chaloupka
Modified: 2016-02-20 21:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-20 21:24:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-01-13 06:56:43 EST
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-go-memdb/golang-github-hashicorp-go-memdb.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-go-memdb/golang-github-hashicorp-go-memdb-0-0.1.git9ea975b.fc20.src.rpm

Description: Golang in-memory database built on immutable radix trees

Fedora Account System Username: jchaloup

$ rpmlint golang-github-hashicorp-go-memdb-0-0.1.git9ea975b.fc20.src.rpm golang-github-hashicorp-go-memdb-devel-0-0.1.git9ea975b.fc20.noarch.rpm golang-github-hashicorp-go-memdb-unit-test-devel-0-0.1.git9ea975b.fc20.x86_64.rpm
golang-github-hashicorp-go-memdb.src: W: spelling-error Summary(en_US) radix -> radii, radio, rad ix
golang-github-hashicorp-go-memdb.src: W: spelling-error %description -l en_US radix -> radii, radio, rad ix
golang-github-hashicorp-go-memdb-devel.noarch: W: spelling-error Summary(en_US) radix -> radii, radio, rad ix
golang-github-hashicorp-go-memdb-devel.noarch: W: spelling-error %description -l en_US radix -> radii, radio, rad ix
3 packages and 0 specfiles checked; 0 errors, 4 warnings.

Notes: koji build not present as it depends on golang-github-hashicorp-go-immutable-radix which is currently on review. Locally it builds fine.
Comment 1 Lokesh Mandvekar 2016-01-13 11:41:58 EST
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 2 Gwyn Ciesla 2016-01-15 07:58:47 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/golang-github-hashicorp-go-memdb
Comment 3 Fedora Update System 2016-02-08 09:52:07 EST
golang-github-hashicorp-go-memdb-0-0.2.git9ea975b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4af61f63fd
Comment 4 Fedora Update System 2016-02-08 09:52:09 EST
golang-github-hashicorp-go-memdb-0-0.2.git9ea975b.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b5b9dcba62
Comment 5 Fedora Update System 2016-02-08 09:52:10 EST
golang-github-hashicorp-go-memdb-0-0.2.git9ea975b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4af61f63fd
Comment 6 Fedora Update System 2016-02-08 09:52:12 EST
golang-github-hashicorp-go-memdb-0-0.2.git9ea975b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4af61f63fd
Comment 7 Fedora Update System 2016-02-09 17:27:15 EST
golang-github-hashicorp-go-memdb-0-0.2.git9ea975b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4af61f63fd
Comment 8 Fedora Update System 2016-02-10 06:55:34 EST
golang-github-hashicorp-go-memdb-0-0.2.git9ea975b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b5b9dcba62
Comment 9 Fedora Update System 2016-02-20 21:24:03 EST
golang-github-hashicorp-go-memdb-0-0.2.git9ea975b.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.